Package Details: gpxlab-git 0.7.0.r0.gcbb2844-1

Git Clone URL: https://aur.archlinux.org/gpxlab-git.git (read-only, click to copy)
Package Base: gpxlab-git
Description: Program to show and manipulate GPS tracks
Upstream URL: https://github.com/BourgeoisLab/GPXLab
Keywords: GIS Qt5
Licenses: GPL3
Conflicts: gpxlab
Provides: gpxlab=0.7.0.r0.gcbb2844
Submitter: sikmir
Maintainer: sikmir
Last Packager: sikmir
Votes: 2
Popularity: 0.188432
First Submitted: 2018-09-16 18:18
Last Updated: 2019-12-11 09:20

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

sikmir commented on 2019-09-22 08:56

@zoe Thanks for the report, fixed. Keep in mind, there are some changes:

Old path to config: ~/.config/BourgeoisLab/GPXLab.conf
New path to config: ~/.config/bourgeoislab/gpxlab.conf
Old path to HGT data: ~/.config/BourgeoisLab/GPXLab
New path to HGT data: ~/.local/share/bourgeoislab/gpxlab/

zoe commented on 2019-09-22 00:48

Hello, thanks for maintaining this package, I have this error :

  install: impossible d'évaluer 'bin/GPXLab': Aucun fichier ou dossier de ce type
 ==> ERREUR : Une erreur s’est produite dans package().
     Abandon…
 Error making: gpxlab-git

I had to replace, in PKGBUILD :

 install -Dm755 bin/GPXLab ${pkgdir}/usr/bin/${pkgname//-git}

by :

 install -Dm755 bin/gpxlab ${pkgdir}/usr/bin/${pkgname//-git}

And then, install does work.